@charset "UTF-8";

/* ---------------------------------------------------------
	CSS Document 内部広告枠
--------------------------------------------------------- */

/* =========================================================
 各コンテンツ導線 「「たびらい」旅行プラン」
========================================================= */
/* 「たびらい」旅行プラン が上部にある時、マージンを0にする */
.ss_article_planbox + .tb_common_articleframe-section-1 {
    margin-top: 0;
}
.ss_article_planbox {
    background-color: #f5f5f5;
    margin: 60px 0 0;
    padding: 80px 0;
    font-feature-settings: "palt";
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    line-height: 1.6;
}
.ss_article_planbox_headline {
    margin: 0 auto;
    width: 980px;
    text-align: center;
    line-height: 1;
}
.ss_article_planbox_headline-title1 {
    line-height: 1;
    font-size: 24px;
}
.ss_article_planbox_headline-title2 {
    font-size: 26px;
    font-weight: bold;
}
.ss_article_planbox_linkList {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-align-items: start;
    align-items: start;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    margin: 0 auto;
    width: 980px;
    padding: 60px 0 0;
    box-sizing: border-box;
}
.ss_article_planbox_list {
    width: 47.96%;/* 470px */
    padding: 20px 0 0;
    box-sizing: border-box;
}
.ss_article_planbox_list:first-child,.ss_article_planbox_list:nth-child(2) {
    padding: 0;
}
.ss_article_planbox_list .ss_article_planbox_alink {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    background-color: #fff;
    border: 1px solid #13398e;
    padding: 18px 3.83%;/* 18px */
    color: #000;
    text-decoration: none;
    box-sizing: border-box;
}
.ss_article_planbox_list .ss_article_planbox_alink:hover {
    text-decoration: none;
    background-color: #b0cfff;
}
.ss_article_planbox_list .ss_article_planbox_alink:after {
    display: block;
    content: '';
    width: 15px;
    height: 15px;
    padding-left: 13px;
    border-bottom: 2px solid #13398e;
    border-right: 2px solid #13398e;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    box-sizing: border-box;
}
.ss_article_planbox_icon {
    padding-right: 3.705%;/* 16px */
    width: 64px;
    height: auto;
}
.tb_articlre_planbox_text {
    width: 74.075%;/* 320px */
    padding-right: 3.83%;/* 18px */
}
.ss_article_planbox_text_title {
    font-size: 18px;
    font-weight: bold;
}
.ss_article_planbox_text_lead {
    font-size: 15px;
}

/* 特集系の調整 #special
--------------------------- */
#special .ss_article_planbox {
    margin-bottom: 80px;
    padding: 65px 0;
}
#special h3.ss_article_planbox_headline {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    font-size: 26px;
    background: none;
    border-bottom: none;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    line-height: 1.6;
}



/* =========================================================
 ツアープラン枠 「たびらいスタッフ厳選！おすすめツアーをご紹介！」
========================================================= */
.pl-staff {
    width: 980px;
    margin: 50px auto 60px;
    background: #eee;
}
.pl-staff__headline {
	padding: 15px 15px;
	color: #fff;
	background: #00326c;
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	margin-bottom: 20px;
}
.staff_right {
	margin: 0 auto 60px;
	padding: 0 30px;
}
.staff_right_txt {
	display: none;
}
.staff_right_link+ .staff_right_link {
	margin-top: 15px;
}
.staff_right_link a {
	display: block;
	overflow: hidden;
	position: relative;
	box-sizing: border-box;
	width: 100%;
	padding: 10px 50px 10px 25px;
	border: double 4px #00326c;
	color: #00326c;
	background: #fff;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
	text-align: left;
}
.kansai .staff_right_link a,
.kyushu .staff_right_link a {
	padding: 10px 50px 10px 50px;
}
.staff_right_link a:hover {
	opacity: .8;
}
.staff_right_link a:before {
	display: block;
	position: absolute;
	top: 50%;
	right: 25px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	border-radius: 50%;
	background: #00326c;
	content: '';
}
.staff_right_link a:after {
	display: block;
	position: absolute;
	top: 50%;
	right: 25px;
	width: 0;
	height: 0;
	margin-top: -5px;
	margin-right: 0;
	border: 5px solid transparent;
	border-left: 7px solid #fff;
	content: '';
}
.staff_right_link_txt01 {
	width: calc(100% - 225px);
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.2;
}
.staff_right_link_txt02 {
	float: left;
	box-sizing: border-box;
	padding: 3px;
	background: #ecfb7a;
	font-size: 12px;
	font-weight:  normal;
}
.staff_right_link_icon {
	float: left;
	box-sizing: border-box;
	margin-left: 10px;
	padding: 3px;
	color: #fff;
	background-color: #435895;
	font-size: 12px;
	font-weight: normal;
}
.staff_right_link_price {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	position: absolute;
	right: 65px;
	bottom: 15px;
	box-sizing: border-box;
	width: 180px;
	height: -webkit-calc( 100% - 30px);
	height:         calc( 100% - 30px);
	border-left: solid 1px #00326c;
	color: #ad1733;
	font-size: 25px;
	font-weight: bold;
	text-align: right;
	-ms-flex-align: center;
	-ms-flex-pack: end;
}
.r_time {
	margin-top: 6px;
	font-size: 11px;
	text-align: right;
	padding-bottom: 15px;
}
.pickupBox {
	display: none;
}


/* 特集系のみ */
#special .pl-staff {
    width: 1000px;
}


/*  右カラム枠
ーーーーーーーーーーーーーーーーーーーーーー*/
aside .pl-staff {
	width: 300px;
	margin: 0 auto 8%;
}
aside .pl-staff__headline {
	font-size: 16px;
	line-height: 1.4;
}
aside .staff_right {
	margin: 0 auto;
	padding: 0 15px;
}
aside .staff_right_link a {
	padding: 15px 30px 45px 15px;
}
aside .staff_right_link a:before {
	right: 8px;
	width: 16px;
	height: 16px;
	margin-top: -8px;
}
aside .staff_right_link a:after {
	right: 8px;
	margin-top: -4px;
	border: 4px solid transparent;
	border-left: 6px solid #fff;
}
aside .staff_right_link_txt01 {
	width: auto;
	margin-bottom: 5px;
	font-size: 15px;
	font-weight:  bold;
}
aside .staff_right_link_txt02 {
	float: none;
	display: inline-block;
	box-sizing: border-box;
	width: auto;
	margin-bottom: 5px;
}
aside .staff_right_link_icon {
	float: none;
	display: inline-block;
	box-sizing: border-box;
	background-color: #00326c;
	margin-left: 0;
}
aside .staff_right_link_price {
    width: 217px;
    height: 24px;
    box-sizing: border-box;
    margin-top: 10px;
    color: #ad1733;
    font-size: 20px;
    font-weight: bold;
    text-align: right;
    border: none;
    right: 30px;
    bottom: 15px;
    text-align: right;
}
aside .r_time {
	margin-top: 6px;
	font-size: 11px;
	text-align: right;
	padding-bottom: 15px;
}
aside .pickupBox {
	display: none;
}



/* =========================================================
 パムアドオーバーレイ広告用
========================================================= */
.pamad__anchor-ad__wrapper {
    margin: 0 auto;
    text-align: right;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 1280px;
    transition: 0.5s;
    z-index: 1000;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: -webkit-transform 150ms ease-out;
    transition: -webkit-transform 150ms ease-out;
    transition: transform 150ms ease-out;
    transition: transform 150ms ease-out, -webkit-transform 150ms ease-out;
    will-change: transform;
    display: none;
}

.pamad__anchor-ad__wrapper.\--adHide {
    -webkit-transform: translateY(200px);
    transform: translateY(200px);
    -webkit-transition: -webkit-transform 300ms ease-out;
    transition: -webkit-transform 300ms ease-out;
    transition: transform 300ms ease-out;
    transition: transform 300ms ease-out, -webkit-transform 300ms ease-out;
}

.pamad__anchor-ad__iframe {
    width: 420px;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
    margin-bottom: -8px;
    max-height: 110px;
}

.pamad__close {
    position: absolute;
    top: 0;
    right: 394px;
    cursor: pointer;
    background: #aaa;
    line-height: 24px;
    color: #fff;
    width: 26px;
    height: 26px;
    box-sizing: border-box;
    text-align: center;
    font-size: 20px;
}



/* =========================================================
 PJT-11419 観光情報→ホテルがっつり送客のための広告枠
========================================================= */

/* 「#detail（達人指南）」と「feature_detail（特集）」 CSSリセットと調整 */
#detail .ss_article_adbox,
.feature_detail .ss_article_adbox {
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    line-height: 1.4;
}
#detail .title + .ss_article_adbox {
    border: none;
    margin-top: 0;
}
#detail .ss_article_adbox h2 {
    margin: 0;
    background: none;
    line-height: 1.4;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

/* プレミアム広告・スタンダート広告 共通 */
.ss_article_adbox {
    margin-top: 75px;
    border-top: solid 1px #ccc;
}
.ss_article_adbox__headline {
    padding-top: 30px;
    text-align: center;
}
.ss_article_adbox__headline-title1 {
    font-size: 32px;
}
.ss_article_adbox__headline-title2 {
    font-size: 24px;
}
.ss_article_adbox__headline-title1 span {
    display: block;
}
.ss_article_adbox__body {
    padding: 45px 0;
}


/* プレミアム広告 のみ
--------------------------- */
.ss_article_adbox-premium__iframe {
    width: 100%;
    height: 274px;
    vertical-align: bottom;
}

/* スタンダート広告 のみ
--------------------------- */
.ss_article_adbox-standard__iframe {
    width: 100%;
    height: 144px;
    vertical-align: bottom;
}

/* 夏休み人気日程空室カレンダー
--------------------------- */
@media screen and (min-width: 769px) {
  .--isCenter {
  	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
  	-webkit-box-pack: center;
  	-webkit-justify-content: center;
  	    -ms-flex-pack: center;
  	        justify-content: center;
  }
  .calender_wrap{
      position: relative;
      background-color: #dfedf4;
      border-top: 2px solid #59bded;
      margin: 50px auto 15px;
      padding: 20px;
      width: 980px;
  }
  .calender_wrap .calendarTtl{
      background-color: #fff;
  }
  .calender_wrap .calendarTtl_inner{
      background-image: url(http://hotel-sys.tabirai.net/img/photo/okinawa/23997.png);
      background-repeat: no-repeat;
      background-position: left center;
      text-align: left;
      padding: 15px 0 5px 110px;
      margin: 0 auto;
      width: 700px;
  }
  .calender_wrap .calendarTtl .cT_lead{
      font-size: 24px;
      line-height: 1;
  }
  .calender_wrap .calendarTtl .cT_headline{
      font-size: 41px;
      line-height: 1.6;
  }
  .calender_wrap .calender_inner{
      margin: 15px auto 0;
      padding: 0 0 0;
      text-align: center;
      overflow: hidden;
  }
  .calender_wrap .calender_inner .calender_innner_item{
      display: block;
      float: left;
      position: relative;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      height: 150px;
  }
  .calender_wrap .calender_inner .calender_innner_item:first-child{
      margin-right: 14px;
  }
  .calender_wrap .calender_inner .calender_innner_item p.ci_month{
      position: absolute;
      top: 0;
      width: 100%;
      height: 28px;
      border-radius: 3px;
      color: #59bded;
      background-color: #fff;
      font-size: 20px;
      line-height: 28px;
      text-align: center;
      font-weight: bold;
  }
  .calender_wrap .calender_inner .calender_innner_item a{
      display: block;
      float: left;
      position: relative;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      width: 85px;
      height: 106px;
      margin: 45px 14px 0 0px;
      padding-top: 17px;
      border-radius: 4px;
      color: #003894;
      background: #fff url(http://hotel-sys.tabirai.net/img/photo/okinawa/23998.png) no-repeat;
      background-size: contain;
      font-size: 25px;
      font-weight: bold;
      text-decoration: none;
      line-height: 1.4;
  }
  .calender_wrap .calender_inner .calender_innner_item a:hover{
      opacity: 0.8;
  }.calender_wrap .calender_inner .calender_innner_item a:last-child{
      margin: 45px 0 0 0;
  }
  .calender_wrap .calender_inner .calender_innner_item a .ci_DayOfTheWeek{
      display: block;
      margin-top: 0;
      color: #003894;
      font-size: 14px;
      font-weight: normal;
  }
  .calender_wrap .calender_inner .calender_innner_item a .citxt{
      display: block;
      margin-top: 5px;
      color: #ff0000;
      font-size: 14px;
      font-weight: normal;
  }
  .calender_text {
      position: relative;
      width: 980px;
      margin: 18px auto 15px;
  }
  .ht_feature_card_Pkpk .new_btn_position {
      bottom: unset;
      margin: 15px 0;
  }
  .ht_feature_card_Pkpk:nth-child(12) {
      margin: 100px 0 0px 0;
  }
}
@media screen and (max-width: 768px) {
  .calender_wrap{
    position: relative;
    background-color: #dfedf4;
    border-top: 2px solid #59bded;
    margin: 50px auto 50px;
    padding: 3%;
    width: 90%;
  }
  .calender_wrap .calendarTtl{
    background-color: #fff;
  }
  .calender_wrap .calendarTtl_inner{
    background-image: url(http://hotel-sys.tabirai.net/img/photo/okinawa/24000.png);
    background-repeat: no-repeat;
    background-position: left center;
    text-align: left;
    padding: 4% 1% 4% 17%;
    margin: 0 0 0 5%;
    width: 77%;
    background-size: 45px auto;
  }
  .calender_wrap .calendarTtl .cT_lead{
    font-size: 14px;
    line-height: 1.6;
    margin: 0 auto 2px;
  }
  .calender_wrap .calendarTtl .cT_headline{
    font-size: 24px;
    line-height: 1.2;
    font-weight: normal;
  }
  .calender_wrap .calender_inner{
    margin: 15px auto 0;
    padding: 0 0 0;
    text-align: center;
    overflow: hidden;
  }
  .calender_wrap .calender_inner .calender_innner_item{
    display: block;
    position: relative;
    padding: 0 3%;
    margin: 0 auto 35px;
    overflow: hidden;
  }.calender_wrap .calender_inner .calender_innner_item:last-child{
    margin: 0 auto 15px;
  }
  .calender_wrap .calender_inner .calender_innner_item p.ci_month{
    top: 0;
    width: 100%;
    height: 28px;
    border-radius: 3px;
    color: #59bded;
    background-color: #fff;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
  }
  .calender_wrap .calender_inner .calender_innner_item a{
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 18%;
    height: auto;
    margin: 15px 1% 0 1%;
    padding: 2% 0% 10% 0%;
    color: #003894;
    background: #dfedf4 url(http://hotel-sys.tabirai.net/img/photo/okinawa/23998.png) no-repeat;
    background-size: 100% 73px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    line-height: 1.4;
  }
  .calender_wrap .calender_inner .calender_innner_item a:hover{
    opacity: 0.8;
  }
  .calender_wrap .calender_inner .calender_innner_item a:last-child{
    margin: 15px 0% 0 1%;
  }
  .calender_wrap .calender_inner .calender_innner_item a .ci_DayOfTheWeek{
    display: block;
    margin-top: 0;
    color: #003894;
    font-size: 13px;
    font-weight: normal;
  }
  .calender_wrap .calender_inner .calender_innner_item a .citxt{
    display: block;
    margin: 0;
    color: #ff0000;
    font-size: 14px;
    font-weight: normal;
  }
  .calender_text {
    padding: 3%;
    width: 90%;
    text-align: left;
  }
  a.ht_area_column__button--colorIsGreen {
   margin:14px 0;
  }
  .ht_feature_card_Pkpk .htl_intro_pkpk {
    clear: both;
  }
}

/* 3の倍数以外の広告
--------------------------- */
.area_article-section-textbox-info {
    margin-top: 40px;
}
.area_info {
    font-size: 14px;
}
.pamad_img {
    display: inline-block;
}
/* .pamad_w {
    display: inline-block;
    width: 224px;
    margin-left: 6px;
    color: #333333;
} */
.area_info_ttl {
    font-weight: bold;
    line-height: 1.2;
}
.area_info_txt {
    margin-top: 3px;
}
.area_info_plice {
}
.area_info_plice span {
    color: #ad1733;
    font-weight: bold;
}
/* .pamad_img img {
    width: 150px;
    height: 100px;
} */
/* 3の倍数の広告
--------------------------- */
.p_pn {
    position: relative;
    overflow: hidden;
}
.section_center {
    text-align: center;
    white-space: nowrap;
    margin-bottom: 15px;
    font-size: 25px;
}
.area_info_slider {
    font-size: 14px;
}
/* .slideset {
    display: flex;
} */
.pamad_crsl {
    display: inline-block;
}
.pamad_w_sp {
    width: 92%;
    margin: 10px auto 0;
    display: block;
}
.pamad_img_sp {
    text-align: center;
}
.pamad_img_sp img {
    width: 92%;
    height: auto;
}


/* read文 最終更新日のスタイル */
.select100__readtxt {
    font-size: 16px;
    line-height: 2;
}
.select100__snsbox {
    display: flex;
    justify-content: space-between;
    margin: 50px auto 0;
    align-items: center;
}
.select100__lastup {
    font-size: 16px;
}
.select100__snsbox .tb_article_articleframe_select100 .snsBtn {
    margin: 0;
}